Bug 1891427 - CLI does not save login credentials as expected when using the same username in multiple clusters
Summary: CLI does not save login credentials as expected when using the same username ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 4.5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Maciej Szulik
QA Contact: zhou ying
URL:
Whiteboard:
: 1899739 (view as bug list)
Depends On: 1868384
Blocks: 1891429
TreeView+ depends on / blocked
 
Reported: 2020-10-26 09:06 UTC by OpenShift BugZilla Robot
Modified: 2020-12-21 13:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-21 13:23:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift oc pull 619 0 None closed [release-4.6] Bug 1891427: Login: Avoid overwriting same user from different cluster 2021-01-15 11:27:42 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:13 UTC

Comment 1 Maciej Szulik 2020-11-13 10:55:58 UTC
This is waiting in the queue for its turn.

Comment 2 Maciej Szulik 2020-11-20 15:07:45 UTC
*** Bug 1899739 has been marked as a duplicate of this bug. ***

Comment 3 Maciej Szulik 2020-12-04 16:19:13 UTC
PR in the queue.

Comment 8 errata-xmlrpc 2020-12-21 13:23:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.